Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

lms 2.1 does it support Intel Xeon processor ?

I need to clarify if the Intel Xeon processor is supported for LMS 2.1. I know the min. spec is 550 MHz PIII but presumably the Xeon family is a higher spec processor that the PIII. I have done some web browsing and there may be issues with Xeon and Java, specifically the JIT compiler, is this an issue with LMS ?

Ian

3 REPLIES
Blue

Re: lms 2.1 does it support Intel Xeon processor ?

It will install and work on Xeon system, but official support is on Pentium based systems.

New Member

Re: lms 2.1 does it support Intel Xeon processor ?

Thanks all.

As I suspected support is not officially there, I will feed this back to our customer.

Ian

New Member

Re: lms 2.1 does it support Intel Xeon processor ?

Fourth edition had some serious problems (i.e. part of LMS didn't work on PIIII (four) processors. Some Java problems as you say. Don't know if that has been fixed with 5th edition.

104
Views
0
Helpful
3
Replies
CreatePlease login to create content